.title {
  display: flex;
  justify-content: center;
}

.show-candidates-button {
  display: flex;
  justify-content: center;
}

.button-holder {
  display: flex;
  justify-content: center;
}

.window {
  display: flex;
  justify-content: center;
}

.hide {
  display: none;
}

.info {
  overflow-y: scroll;
  display: flex;
  justify-content: space-around;
}

.main-container {
}

.container {
  margin-top: 10px;
}

.slider {
  display: flex;
  justify-content: center;
}

mat-slider {
  width: 400px;
}

.button {
  display: flex;
  justify-content: center;
}

line { stroke: #5e4646; }
circle { stroke: #fff; stroke-width: 1.5px; }
